"ALWAYS_SEND" = "Enviar Siempre";
"DONT_SEND" = "No Envies";
"NOTICE_BODY" = "%@ ha detectado fallos no reportados, le gustaría enviar un reporte al programador?";
"NOTICE_TITLE" = "Reporte de Fallo";
"SEND" = "Enviar";
